Help needed on the airi free version

Hi

Anyone know what this means?

Warning : array_merge(): Expected parameter 1 to be an array, null given in C:\xampp\htdocs\wp-content\plugins\elementor\includes\base\controls-stack.php on line 1184

Thanks

Hello there,

Which version of Elementor are you running? Please update it if needed and also ensure you’re running latest version of WordPress. See if this helps fix the issue.

Regards,
Kharis
aThemes Support